@charset "UTF-8";

/*=====================================================================
　PC
 ※1rem = 16px
=====================================================================*/
/* 装飾
----------------------------------------------*/
/* 大見出し */
.section-title {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 5rem;
    position: relative;
}

.section-title h2 {
    font-family: var(--ttl_font-style);
    font-size: calc(var(--font-size) * 3);
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.1em;
}

.section-title .icon {
    height: auto;
    width: 1rem;
}
.section-title .icon-top {}
.section-title .icon-bottom {
    margin-top: 1rem;
    width: 0.5rem;
}


/* 小見出し */
.section-subtitle{
    align-items: center;
    display: flex;
    font-family: var(--ttl_font-style);
    font-size: calc(var(--font-size) * 2);
    font-style: normal;
    font-weight: 300;
    gap: 1rem;
    letter-spacing: 0.06em;
    justify-content: center;
}
.section-subtitle img{
    width: 0.7rem;
}


/* 共通
----------------------------------------------*/
section{
    margin-bottom: 9.5rem;
}
section .box{
    padding: 0 1rem;
}

/* メインビジュアル
----------------------------------------------*/
#hero{
    overflow: hidden;
    position: relative;
}
#hero::before {
    content: "";
    inset: 0;
    position: absolute;
    z-index: 0;
    /* 背景色 */
    background: linear-gradient(176deg, #a6d1f0 0%, #d3cce6 40%, #f7beb9 100%, #d3cce6 50%, #a6d1f0 50%);
    mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
    -webkit-mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
}

/* コピー */
.hero-copy{
    color: var(--secondary-color);
    font-size: calc(var(--font-size) * 2.5);
    font-weight: normal;
    line-height: 1.6;
    z-index: 5;
    /* 位置 */
    position: absolute;
    left: 5%;
    top: 50%;
}

/* スライド */
.hero-img{
    position: relative;
    display: flex;
    justify-content: flex-start; /* 中のimgは左詰め */
    align-items: center; /* 縦中央揃え */
    width: 85vw; /* 横幅 85% */
    height: 100vmin; /* 高さ画面いっぱい */
    overflow: hidden; /* はみ出し防止 */
    margin-left: auto; /* セクション自体を右寄せ */
}
.hero-img img{
    width: 100%; /* 親に合わせる（横幅ぴったり） */
    height: 100%; /* 親に合わせる（高さぴったり） */
    object-fit: cover; /* はみ出してもいいから切り取ってきれいに */
    border-radius: 700px 0 0 700px; /* 左だけ丸く */
}

/* スクロールダウン */
.scroll-down {
    align-items: center;
    display: flex;
    height: 300px;
    justify-content: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* 位置 */
    position: absolute;
    bottom: 0;
    right: 3%;
    z-index: 100;
}
.scroll-down a:hover {
    opacity: 0.7;
}

.box_scroll-down {
    height: 200px;
    color: var(--secondary-color);
    font-family: serif;
    position: relative;
    text-decoration: none;
    width: 200px;
}

.circle-text {
    animation: rotate 20s linear infinite;
    height: 100%;
    position: absolute;
    width: 100%;
}
.circle-text span {
    font-size: calc(var(--font-size) * 1);
    transform-origin: 0 100px;
    /* 位置 */
    position: absolute;
    left: 50%;
}

.arrow {
    animation: scroll_01 3s infinite;
    height: 50px;
    transform: translate(-50%, -50%);
    width: 30px;
    /* 位置 */
    position: absolute;
    top: 50%;
    left: 50%;
}
.arrow::before {
    background-color: var(--secondary-color);
    content: "";
    height: 100%;
    width: 1px;
    transform: translateX(-50%);
    /* 位置 */
    position: absolute;
    top: 0;
    left: 50%;
}
.arrow::after {
    border-bottom: 1px solid var(--secondary-color);
    content: "";
    height: 12px;
    transform: translateX(-50%) rotate(-45deg);
    width: 12px;
    /* 位置 */
    position: absolute;
    bottom: 2px;
    left: 50%;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes scroll_01 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) translateY(-10px);
    }
    30% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translate(-50%, -50%) translateY(10px);
    }
}


/* PICKUP
----------------------------------------------*/
#area-pickup{}

#area-pickup .box{
    margin: 0 auto;
    max-width: var(--inner-1000);
}

/* 一覧 */
#area-pickup .li-item{
    display: grid;
    gap: 2.5rem;
    grid-template-columns: repeat(3, 1fr);
}
#area-pickup .li-item .card{
    height: auto;
}
#area-pickup .li-item .card-title{
    margin-bottom: 0;
}

/* ずらししなくても可愛いような気もしてきた */
#area-pickup .li-item li:nth-of-type(2){
    margin-top: 3rem;
}
#area-pickup .li-item li:nth-of-type(3){
    margin-top: 6rem;
}


/* CONCEPT
----------------------------------------------*/
#area-concept{
    align-items: center;
    background: linear-gradient(transparent 10%, #fbd6d3 10%);
    display: flex;
    flex-direction: column;
    margin-bottom: 5rem;
    position: relative;
}

/* 画像 */
.concept-img{
    height: calc(100vmin * 0.4);
    object-fit: cover;
    object-position: center;
    padding: 0 1rem;
    width: calc(100vmax * 0.8);
}

/* ピンク背景 */
.concept-description {
    background-color: #fbd6d3;
    display: flex;
    gap: 3rem;
    max-width: var(--inner-1000);
    padding: 4rem 1rem;
    /*
    justify-content: center;
    align-items: center;
    */
}

/* 見出し */
.concept-title{}
.concept-title h2{
    font-family: var(--ttl_font-style);
    font-size: calc(var(--font-size) * 3);
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.06em;
}

/* 区切り線 */
.concept-divider {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.concept-divider img{
    width: 0.6rem;
}
.concept-divider .line {
    background-color: #000;
    height: 165px;
    opacity: 0.3;
    width: 1px;
}

/* 説明文 */
.concept-text{}

.concept-text .lead{
    font-size: calc(var(--font-size) * 2.2);
    line-height: 1.4;
    margin-bottom: 1.5rem;
}
.concept-text .highlight{
    background: linear-gradient(270deg, #a6d1f0 0%, #d3cce6 40%, #f7beb9 100%, #d3cce6 50%, #a6d1f0 50%);
}

/* アニメーション */
.concept-text .lead{
    line-height: 1.1;
}
.concept-text .lead-motion.active .lead-text{
    padding-left: 0;
}
.concept-text .lead-motion.active::after{
    animation: lineAnime2 2.5s;
}
@keyframes lineAnime2 {
    0% {
        transform: translateX(-100%)
    }
    50% {
        transform: translateX(0)
    }
    100% {
        transform: translateX(100%)
    }
}


/* リンク */
.concept-text .link-wrapper {
    display: flex;
    margin-top: 1rem;
}
.concept-text .link-wrapper .a_btn {
    color: var(--primary-color);
    display: inline-block;
    margin-left: auto;
    padding: 0 0.5rem;
    position: relative;
    /* グラデーションバー */
    background: linear-gradient(270deg, #a6d1f0 0%, #d3cce6 40%, #f7beb9 100%, #d3cce6 50%, #a6d1f0 50%);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 0 100%;
    transition: color 0.5s, background-size 0.5s;
}
.concept-text .link-wrapper .a_btn i{
    margin-left: 0.5rem;
}

.concept-text .link-wrapper .a_btn:hover{
    color: #FFF;
    background-position: bottom left;
    background-size: 100% 100%;
}


/* MOVIE
----------------------------------------------*/
#area-movie{}

/* 動画枠 */
.box_movie{
    margin: 0 auto;
    padding: 0 2rem;
    text-align: center;
}
.box_movie iframe{
    aspect-ratio: 16 / 9;
    max-width: 768px;
    width: 100%;
}

/* ITEM LIST
----------------------------------------------*/
#area-item{
    margin-bottom: 13.5rem;
}

/* 小見出し */
.item-subtitle {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 1.5rem;
    position: relative;
}

.icon {
    height: auto;
    width: 0.8rem;
}
.icon.icon-left {
    margin-right: 0.8rem;
}
.icon.icon-right {
    margin-left: 0.8rem;
}

.item-subtitle h3 {
    color: #EDC2C6;
    flex-shrink: 0;
    font-size: calc(var(--font-size) * 0.9);
    font-weight: normal;
    padding: 0 65px;
    position: relative;
    text-align: center;
}
.item-subtitle h3::before {
    background: linear-gradient(170deg, #a6d1f0 0%, #d3cce6 40%, #f7beb9 100%, #d3cce6 50%, #a6d1f0 50%);
    content: '';
    height: 1px;
    transform: translateY(-50%);
    width: 100%;
    /* 位置 */
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 0;
}
.item-subtitle h3 span {
    background: var(--bg-color);
    padding: 0 1rem;
    position: relative;
    z-index: 1;
}

/* アイテム一覧 */
#area-item .box{
    margin: 0 auto;
    max-width: var(--inner-1400);
}

#area-item .box.seasonal{
    margin-bottom: 5rem;
}

/* カードの一覧
------------------*/
/* 4つ以上 */
.li-item.full {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(4, 1fr);
}

/* PC幅ちょい狭くなったら3列 */
@media (max-width: 1100px) {
  .li-item.full {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* タブレットまで → 2列 */
@media (max-width: 850px) {
  .li-item.full {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* スマホ → 1列 */
@media (max-width: 580px) {
  .li-item.full {
    grid-template-columns: 1fr;
  }
}

/* --- デフォ：4列用 --- */
@media (min-width: 1101px) {
  .li-item.full li:nth-child(4n+2),
  .li-item.full li:nth-child(4n+4) {
    transform: translateY(3rem);
  }
}

/* --- タブレット：3列用 --- */
@media (max-width: 1100px) and (min-width: 851px) {
  .li-item.full li:nth-child(3n+2) {
    transform: translateY(3rem);
  }
}

/* --- スマホ：2列用 --- */
@media (max-width: 850px) and (min-width: 581px) {
  .li-item.full li:nth-child(2n) {
    transform: translateY(3rem);
  }
}

/* --- スマホ：1列用はズレ解除 --- */
@media (max-width: 580px) {
  .li-item.full li {
    transform: none;
  }
}





/* 中央寄せバージョン（中身が2個とか） */
.li-item.centered {
    display: grid;
    gap: 1.5rem;
    grid-auto-columns: max-content;
    grid-auto-flow: column;
    justify-content: center;
}
.li-item.centered li{
    /*display: flex;*/
    height: max-content;
}
.li-item.centered .card{
    flex: 1 1 0;
    height: 100%;
    max-width: 315px;
    min-width: 300px;
}

/* 下から順番にふわっと
------------------*/
.fade-in-item {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 0.5s ease-out, transform 0.6s ease-out;
  transition-delay: calc(var(--delay) * 0.1s);
}

.fade-in-item.visible {
  opacity: 1;
  transform: translateY(0);
}

/* 商品背景が透明な時に敷くやつ
------------------*/
.bg-item{
    background: var(--gradation-color);
}


/* MEMBER PICKUP
----------------------------------------------*/
#area-member{}

/* 見出し */
#area-member .section-title{
    margin-bottom: 2rem;
}
#area-member .section-title p{
    text-align: center;
}

/* 一覧 */
#area-member .li-pickup{
    display: grid;
    gap: 2.5rem;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 0 auto;
    max-width: var(--inner-1000);
    padding: 0 1rem;
}

/* カード */
.card-member{
    background: linear-gradient(transparent 25%, #ffffff 25%);
    display: flex;
    flex-direction: column;
    height: 100%;
    /*border-radius: 15px;*/
}
.comment{
    font-size: calc(var(--font-size) * 0.9);
    line-height: 1.4;
    margin-top: 0.5rem;
    padding: 0 1rem;
    text-align: center;
}
.prof{
    font-size: calc(var(--font-size) * 0.8);
    line-height: 1.4;
    margin-top: auto;
    padding: 0 1rem 1rem;
}
.li-pickup li:first-of-type .prof{
    margin-top: 1rem;
}

/* LINK
----------------------------------------------*/
#area-link{}

/* 見出し */
#area-link .section-title{
    margin-bottom: 2rem;
}

/* 小見出し */
.link-title{
    display: flex;
    font-size: calc(var(--font-size) * 2);
    gap: 0.5rem;
}
.link-title img{
    height: auto;
    width: 1rem;
}

/* 一覧 */
.li-link{
    box-sizing: border-box;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
    max-width: var(--inner-1000);
    padding: 0 1rem;
    width: 100%;
}
.li-link li{
    background: var(--secondary-color);
    border-radius: 15px;
}
.li-link li:nth-child(n+2) {
    display: flex;
    flex-direction: column;
    grid-row: 2;
    padding: 2rem;
}
.li-link li:nth-child(n+2) .section-subtitle{
    line-height: 1.2;
    margin-bottom: 1rem;
    text-align: center;
}

/* ボタン */
.li-link .btn-link {
    border: 2px solid;
    border-image: var(--gradation-color);
    border-image-slice: 1;
    color: #ACD0EF;
    display: inline-block;
    line-height: 60px;
    margin-top: auto;
    max-width: 100%;
    outline: none;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: color 0.6s ease;
    width: 100%;
}
.li-link .btn-link:hover {
    color: var(--secondary-color);
}
.li-link .btn-link:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}
.li-link .btn-link::before {
    background: var(--gradation-color);
    content: "";
    display: block;
    height: 100%;
    transform: scaleX(0);
    transform-origin: right;
    transition: all 0.6s ease;
    transition-property: transform;
    width: 100%;
    /* 位置 */  
    position: absolute;
    top: 0;
    left: 0;
}
.li-link .btn-link span {
    position: relative;
}
.li-link .btn-link i{
    margin-left: 0.5rem;
}


/* SHOP */
.li-link .item-shop{
    display: flex;
    grid-column: span 2;
    grid-row: 1;
}
.item-shop .item-text, .item-shop .item-img{
    width: 50%;
}

.item-shop .item-text{
    padding: 2rem;
}
.item-shop .item-text .section-subtitle{
    justify-content: flex-start;
    margin-bottom: 1rem;
}
.item-shop .item-text h4{
    font-size: calc(var(--font-size) * 1.2);
    font-weight: 400;
    margin-bottom: 1rem;
}

.li-link .item-shop .btn-link{
    margin-top: 1.5rem;
}

.item-shop .item-img{}
.item-shop .item-img img{
    border-radius: 0 15px 15px 0;
    height: 100%;
    object-fit: cover;
}

/* Instagram */
.li-link li:nth-child(n+3) .btn-link{
    margin-top: 1.5rem;
}


/*=====================================================================
　1024px以下
=====================================================================*/
@media screen and (max-width: 1024px) {
    /* ITEM LIST
    ----------------------------------------------*/
    /* カードの一覧
    ------------------*/
    .li-item.full li{
        height: 100%;
        min-height: auto;
    }
    .li-item.full .card{
        height: 100%;
        min-height: auto;
    }
}


/*=====================================================================
　850px以下
=====================================================================*/
@media screen and (max-width: 850px) {
    /* 共通
    ----------------------------------------------*/
    section{
        margin-bottom: 4.5rem;
    }
    
    /* 装飾
    ----------------------------------------------*/
    /* 大見出し */
    .section-title {
        margin-bottom: 1.3rem;
    }
    .section-title h2 {
        font-size: calc(var(--font-size) * 2.5);
    }
    
    /* 小見出し */
    .section-subtitle{
        font-size: calc(var(--font-size) * 1.5);
    }
    
    /* メインビジュアル
    ----------------------------------------------*/
    .hero-img{
        border-radius: 0 0 0 150px;
        width: 100vw;
    }
    .hero-img img{
        border-radius: 0 0 0 150px;
        height: 100vh;
    }
    
    .hero-copy{
        /*font-size: calc(var(--font-size) * 1.5);*/
        left: 0;
    }
    
    /* PICKUP
    ----------------------------------------------*/
    /* 一覧 */
    #area-pickup .li-item{
        gap: 1.5rem;
        grid-template-columns: repeat(2, 1fr);  
    }
    #area-pickup .li-item li:nth-of-type(3){
        margin-top: -5rem;
    }
    
    /* CONCEPT
    ----------------------------------------------*/
    .concept-description{
        flex-direction: column;
        gap: 1rem;
        padding: 1.5rem 1rem 2.5rem;
    }
    
    /* 区切り線 */
    .concept-divider {
        flex-direction: initial;
    }
    .concept-divider .line{
        height: 1px;
        width: 100%;
    }
    
    .concept-title h2{
        font-size: calc(var(--font-size) * 2.5);
    }
    .concept-title p{
        margin-left: 0.5rem;
    }
    
    .concept-text .lead{
        font-size: calc(var(--font-size) * 1.5);
    }
    
    
    /* MOVIE
    ----------------------------------------------*/
    #area-movie{}

    /* 動画枠 */
    .box_movie{
        padding: 0 1rem;
    }
    
    /* ITEM LIST
    ----------------------------------------------*/
    /* カードの一覧
    ------------------*/
    .li-item.full li{
        display: inherit;
        height: 100%;
    }

    /* 中央寄せバージョン（中身が2個とか） */
    .li-item.centered {
        display: grid;
        gap: 1.5rem;
        grid-template-columns: repeat(2, 1fr);
    }
    .li-item.centered li{
        display: inherit;
    }
    .li-item.centered .card{
        max-width: 100%;
        min-height: auto;
    }
    
    
    /* MEMBER PICKUP
    ----------------------------------------------*/
    #area-member .li-pickup {
        gap: 1.5rem;
        grid-template-columns: 1fr 1fr;
    }
    
    .item1 { order: 2; }
    .item2 { order: 1; }
    .item3 { 
        margin-top: -1.5rem;
        order: 3;
    }
    
    /* LINK
    ----------------------------------------------*/
    .li-link .item-shop{
        flex-direction: column;
    }
    .item-shop .item-text, .item-shop .item-img{
        width: 100%;
    }
    
    .item-shop .item-img img{
        border-radius: 0 0 15px 15px;
        height: 30vh;
    }
}


/*=====================================================================
　580px以下
=====================================================================*/
@media screen and (max-width: 580px) {
    /* メインビジュアル
    ----------------------------------------------*/
    .scroll-down{
        display: none;
    }
    
    .hero-img{
        border-radius: 0 0 0 70px;
    }
    .hero-img img{
        border-radius: 0 0 0 70px;
    }
    
    /* コピー */
    .hero-copy{
        font-size: calc(var(--font-size) * 2);
        width: 100%;
        /* 位置 */
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .lead{
        align-items: center;
    }
    

    /* PICKUP
    ----------------------------------------------*/
    #area-pickup .box{   
        padding: 0 2.5rem;
    }   
    
    /* 一覧 */
    #area-pickup .li-item{
        grid-template-columns: repeat(1, 1fr);
    }
    #area-pickup .li-item li:nth-of-type(2), #area-pickup .li-item li:nth-of-type(3){
        margin-top: 0;
    }
    
    /* ITEM LIST
    ----------------------------------------------*/
    #area-item .box.seasonal, #area-item .box{
        padding: 0 2.5rem;
    }
    
    /* カードの一覧
    ------------------*/
    .li-item.full, .li-item.centered {
        gap: 1rem;
        grid-template-columns: repeat(1, 1fr);
    }
    
    /* 4つ以上 */
    .li-item.full li:nth-child(even) {
        margin-top: 0;
    }
    .li-item.full .card{
        min-height: auto;
    }
    
    /* 中央寄せバージョン（中身が2個とか） */
    .li-item.centered {
        grid-auto-flow: inherit;
    }
    
    .card-text{
        font-size: calc(var(--font-size) * 1);
    }
    
    /* MEMBER PICKUP
    ----------------------------------------------*/
    #area-member .li-pickup {
        grid-template-columns: 1fr;
        padding: 0 1.5rem;
    }
    
    .item1 { order: 2; }
    .item2 { order: 1; }
    .item3 { 
        margin-top: -1.5rem;
        order: 3;
    }
    
    .comment{
        margin-bottom: 1.5rem;
    }
    
    /* LINK
    ----------------------------------------------*/
    /* 一覧 */
    .li-link{
        display: block;
    }
    .li-link li:nth-of-type(n+2){
        margin-top: 1.5rem;
    }
    
    .item-shop .item-img{
        display: none;
    }
    
}


/*=====================================================================
　380px以下※社用スマホ
=====================================================================*/
@media screen and (max-width: 380px) {
    /* 装飾
    ----------------------------------------------*/
    .section-title h2 {
        font-size: calc(var(--font-size) * 2);
    }
    
    /* メインビジュアル
    ----------------------------------------------*/
    .hero-copy {
        font-size: calc(var(--font-size) * 1.5);
        /* 位置 */
        top: 55%;
    }
    
    /* CONCEPT
    ----------------------------------------------*/
    .concept-title h2{
        font-size: calc(var(--font-size) * 2);
    }
    
    .concept-img{
        /*padding: 0 2rem;*/
    }
    .concept-description{
        padding: 1.5rem 1.5rem 2.5rem;
    }
    
    .concept-text .lead {
        font-size: calc(var(--font-size) * 1.25);
    }
    
    /* MOVIE
    ----------------------------------------------*/
    /* 動画枠 */
    .box_movie{
        padding: 0 1.5rem;
    }
}
    
.loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background: var(--gradation-color);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
}

.loading.is-active {
  opacity: 0;
  visibility: hidden;
}

.loading-animation {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background: var(--gradation-color);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}

.loading-animation.is-active {
  opacity: 1;
  visibility: visible;
}
.loading-animation img{
    width: 200px;
}


/*=====================================================================
　250918 MVコピーの変更
=====================================================================*/
.hero-copy{
    top: 30%;
}

/* ワタシたちの本当に欲しいものを作りました！ */
.img-copy{
    width: 55%;
}

/* me&doは、女性従業員とお客様が一緒に～ */
.lead{
    font-size: 1.5rem;
    margin-top: 2rem;
}

/* 850px以下
----------------------------------------------*/
@media screen and (max-width: 850px) {
    .hero-copy {
        /* 文言の中央揃え */
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* 位置 */
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    /* ワタシたちの本当に欲しいものを作りました！ */
    .img-copy{
        width: 80%;
    }
    
    /* me&doは、女性従業員とお客様が一緒に～ */
    .lead{
        font-size: 1.2rem;
    }
}

/* 580px以下
----------------------------------------------*/
@media screen and (max-width: 580px) {
    /* me&doは、女性従業員とお客様が一緒に～ */
    .lead{
        font-size: 0.8rem;
        margin-top: 1rem;
    }
}






